Bug 1106915 - nwchem: FTBFS in rawhide
Summary: nwchem: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nwchem
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 18:17 UTC by Dennis Gilmore
Modified: 2014-07-01 23:30 UTC (History)
1 user (show)

Fixed In Version: nwchem-6.3.2-11.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-01 17:06:17 UTC


Attachments (Terms of Use)
root.log (91.20 KB, text/plain)
2014-06-09 18:37 UTC, Dennis Gilmore
no flags Details
state.log (1.06 KB, text/plain)
2014-06-09 18:38 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 18:17:38 UTC
Your package nwchem failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6970924

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 18:37:59 UTC
Created attachment 905618 [details]
root.log

Comment 2 Dennis Gilmore 2014-06-09 18:38:02 UTC
Created attachment 905619 [details]
state.log

Comment 3 Fedora Update System 2014-06-13 18:11:55 UTC
nwchem-6.3.2-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nwchem-6.3.2-11.el6

Comment 4 Fedora Update System 2014-06-13 18:12:03 UTC
nwchem-6.3.2-11.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nwchem-6.3.2-11.fc20

Comment 5 Fedora Update System 2014-06-14 20:01:43 UTC
Package nwchem-6.3.2-11.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nwchem-6.3.2-11.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1652/nwchem-6.3.2-11.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-07-01 17:06:17 UTC
nwchem-6.3.2-11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-07-01 23:30:37 UTC
nwchem-6.3.2-11.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.